.dxEditors_edtError_FIFPL,
.dxEditors_edtCalendarPrevYear_FIFPL,
.dxEditors_edtCalendarPrevYearDisabled_FIFPL,
.dxEditors_edtCalendarPrevMonth_FIFPL,
.dxEditors_edtCalendarPrevMonthDisabled_FIFPL,
.dxEditors_edtCalendarNextMonth_FIFPL,
.dxEditors_edtCalendarNextMonthDisabled_FIFPL,
.dxEditors_edtCalendarNextYear_FIFPL,
.dxEditors_edtCalendarNextYearDisabled_FIFPL,
.dxEditors_edtCalendarFNPrevYear_FIFPL,
.dxEditors_edtCalendarFNNextYear_FIFPL,
.dxEditors_edtCheckBoxOn_FIFPL,
.dxEditors_edtCheckBoxOff_FIFPL,
.dxEditors_edtCheckBoxUndefined_FIFPL,
.dxEditors_edtRadioButtonOn_FIFPL,
.dxEditors_edtRadioButtonOff_FIFPL,
.dxEditors_edtRadioButtonUndefined_FIFPL,
.dxEditors_edtEllipsis_FIFPL,
.dxEditors_edtEllipsisDisabled_FIFPL,
.dxEditors_edtDropDown_FIFPL,
.dxEditors_edtDropDownDisabled_FIFPL,
.dxEditors_edtSpinEditIncrementImage_FIFPL,
.dxEditors_edtSpinEditIncrementImageDisabled_FIFPL,
.dxEditors_edtSpinEditDecrementImage_FIFPL,
.dxEditors_edtSpinEditDecrementImageDisabled_FIFPL,
.dxEditors_edtSpinEditLargeIncImage_FIFPL,
.dxEditors_edtSpinEditLargeIncImageDisabled_FIFPL,
.dxEditors_edtSpinEditLargeDecImage_FIFPL,
.dxEditors_edtSpinEditLargeDecImageDisabled_FIFPL,
.dxEditors_fcadd_FIFPL,
.dxEditors_fcaddhot_FIFPL,
.dxEditors_fcremove_FIFPL,
.dxEditors_fcremovehot_FIFPL,
.dxEditors_fcgroupaddcondition_FIFPL,
.dxEditors_fcgroupaddgroup_FIFPL,
.dxEditors_fcgroupremove_FIFPL,
.dxEditors_fcopany_FIFPL,
.dxEditors_fcopbegin_FIFPL,
.dxEditors_fcopbetween_FIFPL,
.dxEditors_fcopcontain_FIFPL,
.dxEditors_fcopnotcontain_FIFPL,
.dxEditors_fcopnotequal_FIFPL,
.dxEditors_fcopend_FIFPL,
.dxEditors_fcopequal_FIFPL,
.dxEditors_fcopgreater_FIFPL,
.dxEditors_fcopgreaterorequal_FIFPL,
.dxEditors_fcopnotblank_FIFPL,
.dxEditors_fcopblank_FIFPL,
.dxEditors_fcopless_FIFPL,
.dxEditors_fcoplessorequal_FIFPL,
.dxEditors_fcoplike_FIFPL,
.dxEditors_fcopnotany_FIFPL,
.dxEditors_fcopnotbetween_FIFPL,
.dxEditors_fcopnotlike_FIFPL,
.dxEditors_fcgroupand_FIFPL,
.dxEditors_fcgroupor_FIFPL,
.dxEditors_fcgroupnotand_FIFPL,
.dxEditors_fcgroupnotor_FIFPL {
    background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxEditors_edtError_FIFPL {
    background-position: -170px 0px;
    width: 14px;
    height: 14px;
}

.dxEditors_edtCalendarPrevYear_FIFPL {
    background-position: -76px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarPrevYearDisabled_FIFPL {
    background-position: -76px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarPrevMonth_FIFPL {
    background-position: -57px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarPrevMonthDisabled_FIFPL {
    background-position: -57px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarNextMonth_FIFPL {
    background-position: -19px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarNextMonthDisabled_FIFPL {
    background-position: -19px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarNextYear_FIFPL {
    background-position: -38px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarNextYearDisabled_FIFPL {
    background-position: -38px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarFNPrevYear_FIFPL {
    background-position: 0px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarFNNextYear_FIFPL {
    background-position: 0px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCheckBoxOn_FIFPL {
    background-position: -23px -44px;
    width: 15px;
    height: 15px;
}

.dxEditors_edtCheckBoxOff_FIFPL {
    background-position: 0px -44px;
    width: 15px;
    height: 15px;
}

.dxEditors_edtCheckBoxUndefined_FIFPL {
    background-position: -46px -44px;
    width: 15px;
    height: 15px;
}

.dxEditors_edtRadioButtonOn_FIFPL {
    background-position: -91px -44px;
    width: 14px;
    height: 14px;
}

.dxEditors_edtRadioButtonOff_FIFPL {
    background-position: -69px -44px;
    width: 14px;
    height: 14px;
}

.dxEditors_edtRadioButtonUndefined_FIFPL {
    background-position: -113px -44px;
    width: 14px;
    height: 14px;
}

.dxEditors_edtEllipsis_FIFPL {
    background-position: -113px 0px;
    width: 10px;
    height: 3px;
}

.dxEditors_edtEllipsisDisabled_FIFPL {
    background-position: -113px -22px;
    width: 10px;
    height: 3px;
}

.dxEditors_edtDropDown_FIFPL {
    background-position: -95px 0px;
    width: 7px;
    height: 3px;
}

.dxEditors_edtDropDownDisabled_FIFPL {
    background-position: -95px -22px;
    width: 7px;
    height: 3px;
}

.dxEditors_edtSpinEditIncrementImage_FIFPL {
    background-position: -150px 0px;
    width: 5px;
    height: 5px;
}

.dxEditors_edtSpinEditIncrementImageDisabled_FIFPL {
    background-position: -150px -13px;
    width: 5px;
    height: 5px;
}

.dxEditors_edtSpinEditDecrementImage_FIFPL {
    background-position: -132px 0px;
    width: 5px;
    height: 3px;
}

.dxEditors_edtSpinEditDecrementImageDisabled_FIFPL {
    background-position: -132px -13px;
    width: 5px;
    height: 3px;
}

.dxEditors_edtSpinEditLargeIncImage_FIFPL {
    background-position: -145px -26px;
    width: 6px;
    height: 5px;
}

.dxEditors_edtSpinEditLargeIncImageDisabled_FIFPL {
    background-position: -171px -26px;
    width: 6px;
    height: 5px;
}

.dxEditors_edtSpinEditLargeDecImage_FIFPL {
    background-position: -132px -26px;
    width: 6px;
    height: 5px;
}

.dxEditors_edtSpinEditLargeDecImageDisabled_FIFPL {
    background-position: -158px -26px;
    width: 6px;
    height: 5px;
}

.dxEditors_fcadd_FIFPL {
    background-position: 0px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcaddhot_FIFPL {
    background-position: -21px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcremove_FIFPL {
    background-position: -42px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcremovehot_FIFPL {
    background-position: -63px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupaddcondition_FIFPL {
    background-position: -168px -46px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupaddgroup_FIFPL {
    background-position: -147px -46px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupremove_FIFPL {
    background-position: -126px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopany_FIFPL {
    background-position: 0px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopbegin_FIFPL {
    background-position: -42px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopbetween_FIFPL {
    background-position: -84px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopcontain_FIFPL {
    background-position: -105px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotcontain_FIFPL {
    background-position: -147px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotequal_FIFPL {
    background-position: -168px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopend_FIFPL {
    background-position: -63px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopequal_FIFPL {
    background-position: 0px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopgreater_FIFPL {
    background-position: -21px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopgreaterorequal_FIFPL {
    background-position: -42px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotblank_FIFPL {
    background-position: -105px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopblank_FIFPL {
    background-position: -126px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopless_FIFPL {
    background-position: -63px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcoplessorequal_FIFPL {
    background-position: -84px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcoplike_FIFPL {
    background-position: -126px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotany_FIFPL {
    background-position: -21px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotbetween_FIFPL {
    background-position: -147px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotlike_FIFPL {
    background-position: -168px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupand_FIFPL {
    background-position: -84px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupor_FIFPL {
    background-position: -168px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupnotand_FIFPL {
    background-position: -105px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupnotor_FIFPL {
    background-position: -147px -67px;
    width: 13px;
    height: 13px;
}


